[Files]
accd.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
cbcd.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
cccd.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
cdcd.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
cncd.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
cpcd.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
fmcd.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
glycd.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
hgcd.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
hgcd2.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
mbcd.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
mpcd.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
npcd.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
pbcd.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
pifcd.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
pmcd.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
prtcd.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
reccd.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
revcd.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
solcd.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
srcd.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
tlcd.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
trbcd.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
trmcd.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
wincd.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
winhelp.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
wricd.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
wscd.hlp=X:\HYPER\,Please insert the Windows with Multimedia CD
